.cs21-41 .container-body,
.cs21-41 #innermaincol,
.cs21-41 .pagestyle {
  color: #777743;
  background-color: #ffffff;
}
.cs21-41 a {
  color: #777743;
}
.cs21-41 a:hover {
  color: #565631;
}
.cs21-41.preview {
  background-color: #ffffff;
}
.cs21-41.menustrip {
  background-color: #f6f6db;
}
.cs21-41.midstrip {
  background-color: #cfcfa3;
}
.cs21-41.lowerstrip {
  background-color: #777743;
}
.cs21-41.sidebar {
  background-color: #ffffff;
}
.cs21-41.clr1 {
  background-color: #f6f6db;
}
.cs21-41.clr2 {
  background-color: #777743;
}
.cs21-41.clr3 {
  background-color: #999966;
}
.cs21-41.clr4 {
  background-color: #c0c0c0;
}
.cs21-41.clr5 {
  background-color: #cfcfa3;
}
.cs21-41.clr6 {
  background-color: #99992e;
}
.cs21-41 #sbar,
.cs21-41 #sidebarcol {
  color: #808080;
  background-color: #ffffff;
}
.cs21-41 #sbar a,
.cs21-41 #sidebarcol a {
  color: #676767;
}
.cs21-41 #sbar a:hover,
.cs21-41 #sidebarcol a:hover {
  color: #5a5a5a;
}
.cs21-41 #strip {
  color: #777743;
  background-color: #cfcfa3;
}
.cs21-41 #strip a {
  color: #565631;
}
.cs21-41 #strip a:hover {
  color: #464627;
}
.cs21-41 #inftr {
  color: #ffffff;
  background-color: #777743;
}
.cs21-41 #inftr a {
  color: #e6e6e6;
}
.cs21-41 #inftr a:hover {
  color: #d9d9d9;
}
.cs21-41 .navbar-default .navbar-nav > .open > a,
.cs21-41 .navbar-default .navbar-nav > .open > a:hover,
.cs21-41 .navbar-default .navbar-nav > .open > a:focus,
.cs21-41 .menu-tmpl-hover {
  color: #777743;
  background-color: #cfcfa3;
}
.cs21-41 .dropdown-menu > li > a {
  color: #777743;
  background-color: #fff;
}
.cs21-41 .dropdown-menu > li > a:hover,
.cs21-41 .dropdown-menu > li > a:focus {
  color: #ffffff;
  background-color: #999966;
}
.cs21-41 .navbar {
  background: #f6f6db;
}
.cs21-41 .navbar .navbar-nav > li > .dropdown-menu {
  border-top: 2px solid #f6f6db;
  border-bottom: 4px solid #f6f6db;
}
.cs21-41 .navbar .dropdown-menu:after {
  border-bottom-color: #ffffff;
}
.cs21-41 .navbar-default {
  border-color: #f6f6db;
}
.cs21-41 .navbar-default .navbar-nav > li > a {
  color: #46461b;
  text-transform: uppercase;
}
.cs21-41 .navbar-default .navbar-brand {
  color: #46461b;
}
.cs21-41 .navbar .navbar-nav > li > a:hover,
.cs21-41 .navbar .navbar-nav > li > a:focus {
  color: #777743;
  background-color: #cfcfa3;
}
.cs21-41 .navbox {
  color: #46461b;
  background-color: #f6f6db;
}
.cs21-41 .navbar-brand,
.cs21-41 .navbar-default .navbar-brand,
.cs21-41 .navbar-default .navbar-text {
  color: #46461b;
}
.cs21-41 .navbar-brand:hover,
.cs21-41 .navbar-brand:focus,
.cs21-41 .navbar-default .navbar-brand:hover,
.cs21-41 .navbar-default .navbar-brand:focus,
.cs21-41 .navbar-default .navbar-text:hover,
.cs21-41 .navbar-default .navbar-text:focus {
  color: #000000;
  background-color: #f6f6db;
}
.cs21-41 .navbar-text {
  color: #46461b;
}
.cs21-41 ul.vert-menu li,
.cs21-41 ul.vert-menu li a,
.cs21-41 ul.vert-menu li a:focus,
.cs21-41 ul.vert-menu li>a.vtmnu-section {
  color: #46461b;
  background-color: #f6f6db;
}
.cs21-41 ul.vert-menu li a:hover {
  color: #777743;
  background-color: #cfcfa3;
}
.cs21-41 .vert-menu ul.in,
.cs21-41 .vert-menu ul.collapsing {
  background: #ffffff;
}
.cs21-41 .vert-menu .subnav li a {
  color: #777743;
  background-color: #fff;
}
.cs21-41 .vert-menu .subnav li a:hover,
.cs21-41 .vert-menu .subnav li a.mnu-selected {
  color: #ffffff;
  background-color: #999966;
}
.cs21-41 .txtbg1 {
  background-color: #f6f6db;
  color: #46461b;
}
.cs21-41 .txtbg1 a,
.cs21-41 .txtbg1 a:hover {
  color: #21210d !important;
}
.cs21-41 .txtbg2 {
  background-color: #cfcfa3;
  color: #777743;
}
.cs21-41 .txtbg2 a,
.cs21-41 .txtbg2 a:hover {
  color: #565631 !important;
}
.cs21-41 .txtbg3 {
  background-color: #999966;
  color: #ffffff;
}
.cs21-41 .txtbg3 a,
.cs21-41 .txtbg3 a:hover {
  color: #e6e6e6 !important;
}
.cs21-41 .txtbg4 {
  background-color: #999966;
  color: #f6f6db;
}
.cs21-41 .txtbg4 a,
.cs21-41 .txtbg4 a:hover {
  color: #ececb2 !important;
}
.cs21-41 .txtbg5 {
  background-color: #777743;
  color: #f6f6db;
}
.cs21-41 .txtbg5 a,
.cs21-41 .txtbg5 a:hover {
  color: #ececb2 !important;
}
.cs21-41 .txtbg6 {
  background-color: #46461b;
  color: #cfcfa3;
}
.cs21-41 .txtbg6 a,
.cs21-41 .txtbg6 a:hover {
  color: #bebe81 !important;
}
.cs21-41 .txtbg7 {
  background-color: #f6f6db;
  color: #777743;
}
.cs21-41 .txtbg7 a,
.cs21-41 .txtbg7 a:hover {
  color: #565631 !important;
}
.cs21-41 .txtbg8 {
  background-color: #c0c0c0;
  color: #ffffff;
}
.cs21-41 .txtbg8 a,
.cs21-41 .txtbg8 a:hover {
  color: #e6e6e6 !important;
}
.cs21-41 .txtbg9 {
  background-color: #cfcfa3;
  color: #ffffff;
}
.cs21-41 .txtbg9 a,
.cs21-41 .txtbg9 a:hover {
  color: #e6e6e6 !important;
}
.cs21-41 .txtbg10 {
  background-color: #99992e;
  color: #f6f6db;
}
.cs21-41 .txtbg10 a,
.cs21-41 .txtbg10 a:hover {
  color: #ececb2 !important;
}
.cs21-41 .txtbg11 {
  background-color: #ffffff;
  color: #808080;
}
.cs21-41 .txtbg11 a,
.cs21-41 .txtbg11 a:hover {
  color: #676767 !important;
}
.cs21-41 .txtbg12 {
  background-color: #ffffff;
  color: #777743;
}
.cs21-41 .txtbg12 a,
.cs21-41 .txtbg12 a:hover {
  color: #565631 !important;
}
.cs21-41 .txtbg13 {
  background-color: #777743;
  color: #ffffff;
}
.cs21-41 .txtbg13 a,
.cs21-41 .txtbg13 a:hover {
  color: #e6e6e6 !important;
}
.cs21-41 .colorpick.txtbg14 {
  display: none;
}
.cs21-41 .colorpick.txtbg15 {
  display: none;
}
.cs21-41 .colorpick.txtbg16 {
  display: none;
}
.cs21-41 .colorpick.txtbg17 {
  display: none;
}
.cs21-41 .colorpick.txtbg18 {
  display: none;
}
.cs21-41 .colorpick.txtbg19 {
  display: none;
}
.cs21-41 .colorpick.txtbg20 {
  display: none;
}
.cs21-41 .btn-default {
  color: #777743;
  background: #f6f6db;
  border-color: #e2e289;
}
.cs21-41 .btn-primary {
  color: #f6f6db;
  background: #777743;
  border-color: #36361e;
}
.cs21-41 .btn-success {
  background: #999966;
  border-color: #5c5c3d;
}
.cs21-41 .btn-info {
  color: #ffffff;
  background: #c0c0c0;
  border-color: #8d8d8d;
}
.cs21-41 .btn-warning {
  color: #ffffff;
  background: #cfcfa3;
  border-color: #acac60;
}
.cs21-41 .btn-danger {
  color: #f6f6db;
  background: #99992e;
  border-color: #4b4b16;
}
.cs21-41 .panel-default {
  border-color: #cfcfa3;
}
.cs21-41 .panel-default > .panel-heading {
  color: #777743;
  border-color: #cfcfa3;
  background-color: #cfcfa3;
}
.cs21-41 .panel-default > .panel-heading a {
  color: #777743;
}
.cs21-41 .panel-default > .panel-body {
  border-color: #cfcfa3;
  color: #808080;
}
.cs21-41 .panel-success {
  border-color: #999966;
}
.cs21-41 .panel-success > .panel-heading {
  color: #f6f6db;
  border-color: #999966;
  background-color: #999966;
}
.cs21-41 .panel-success > .panel-heading a {
  color: #f6f6db;
}
.cs21-41 .panel-success > .panel-body {
  border-color: #999966;
  color: #808080;
}
.cs21-41 .panel-info {
  border-color: #777743;
}
.cs21-41 .panel-info > .panel-heading {
  color: #f6f6db;
  border-color: #777743;
  background-color: #777743;
}
.cs21-41 .panel-info > .panel-heading a {
  color: #f6f6db;
}
.cs21-41 .panel-info > .panel-body {
  border-color: #777743;
  color: #808080;
}
.cs21-41 .panel-warning {
  border-color: #46461b;
}
.cs21-41 .panel-warning > .panel-heading {
  color: #cfcfa3;
  border-color: #46461b;
  background-color: #46461b;
}
.cs21-41 .panel-warning > .panel-heading a {
  color: #cfcfa3;
}
.cs21-41 .panel-warning > .panel-body {
  border-color: #46461b;
  color: #808080;
}
.cs21-schemebg,
.cs21-schemebg:hover {
  background-color: #cfcfa3 !important;
}
